Swift missmatch in iOS publishing

ColdThorColdThor Member
edited April 17 in Xamarin.iOS

I am trying to publish my first iOS app. I am using the IPA packager, which adds Swift 5.0 to the SwiftSupport folder, inside my app there are libraries for Swift 3.1 which are pretty outdated, how can I upgrade the 3.1 to 5.0 in my Xamarin iOS project? I am getting the Version missmath after trying to publish it.

Any way to make it work?

Sign In or Register to comment.